API reference
GETRequires Bearer token
Get companies ldap import
/api/companies/{company}/ldap/import/{importRun}
Retrieve /api/companies/{company}/ldap/import/{importRun}. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
| Field | Type | Description |
|---|---|---|
company Required | string | Path parameter company. |
importRun Required | string | Path parameter importRun. |
Query parameters
This endpoint has no query parameters.
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | Job |
| 401 | Missing or invalid Bearer token. |